std::__detail::_Map_base< _Key, _Pair, _Alloc, _Select1st, _Equal, _H1, _H2, _Hash, _RehashPolicy, _Traits, false > Struct Template Reference
Containers » Unordered Associative » Base and Implementation Classes

## Public Types

using | mapped_type = typename std::tuple_element< 1, _Pair >::type

## Detailed Description

### template<typename _Key, typename _Pair, typename _Alloc, typename _Equal, typename _H1, typename _H2, typename _Hash, typename _RehashPolicy, typename _Traits>
struct std::__detail::_Map_base< _Key, _Pair, _Alloc, _Select1st, _Equal, _H1, _H2, _Hash, _RehashPolicy, _Traits, false >

Partial specialization, __unique_keys set to false.

Definition at line 649 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h